<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Korjaa aikataulu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Korjaa aikataulu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lisää uusi tapahtuma");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Huomautus: Muutokset eivät tallennu, ellet valitse");
define('CALENDAR_EVENTS_DATE_FORMAT', "(VVVV-KK-PP)");
define('CALENDAR_EVENTS_START_TIME', "Aloitusaika");
define('CALENDAR_EVENTS_END_TIME', "Loppu aika");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Oletko varma, että haluat poistaa");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tapahtuma?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Täytä päivämäärä muodossa &quot;vvvv-kk-pp&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Merkintöjä ei löydy. Tapahtumaa ei voitu poistaa.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Paikantaminen tapahtumia ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tapahtuma poistettu");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Poistetaan tapahtuma ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Merkintöjä ei löydy. Ei voi päivittää tapahtumaa.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "tapahtuma päivitetty");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Päivitetään tapahtuma ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Merkintöjä ei löydy. Ei voinut päivittää käyttäjäluetteloita.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Käyttäjäluettelot päivitetty");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Päivitetään käyttäjäluettelot ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Olet saavuttanut muistirajan määrän tapahtumia, jotka voidaan lisätä yhdellä kertaa. Jatka tallentaa kaikki tallentamattomat tapahtumia ja päivitä sivu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starting käyttäjän kyselyn ...");

?>